AUTHOR = 'Marc Beninca'
SITENAME = 'RWX work'
SITEURL = ''

PATH = 'content'

TIMEZONE = 'Europe/Paris'

DEFAULT_LANG = 'en'

FEED_ALL_ATOM = None
CATEGORY_FEED_ATOM = None
TRANSLATION_FEED_ATOM = None
AUTHOR_FEED_ATOM = None
AUTHOR_FEED_RSS = None

THEME = 'themes/dark'

HOSTS = (
('rwx.work', 'https://blog.rwx.work'),
('envs.net', 'https://mspe.envs.net'),
('tilde.team', 'https://mspe.tilde.team'),
('tilde.institute', 'https://mspe.tilde.institute'),
('fr.tild3.org', 'https://mspe.fr.tild3.org'),
('radiofreqs.space', 'https://mspe.radiofreqs.space'),
('remotes.club', 'https://mspe.remotes.club'),
# ~
('theasylum.team', 'https://theasylum.team/~mspe'),
('thunix.net', 'https://thunix.net/~mspe'),
('summit.tildex.com', 'https://summit.tildex.com/~mspe'),
('tilde.club', 'https://tilde.club/~mspe'),
('tilde.town', 'https://tilde.town/~mspe'),
('yourtilde.com', 'https://yourtilde.com/~mspe'),
('tilde.pw', 'https://tilde.pw/~mspe'),
('aussies.space', 'https://aussies.space/~mspe'),
('squiggle.city', 'https://squiggle.city/~mspe'),
# http
('ctrl-c.club', 'http://ctrl-c.club/~mspe'),
('rw.rs', 'http://rw.rs/~mspe'),
)

SITES = (
('rwx.work', 'https://rwx.work'),
('marc-beninca.fr', 'https://marc-beninca.fr'),
('tilde.link', 'https://tilde.link'),
)

GIT = (
('bitbucket.org', 'https://bitbucket.org/m-s-p-e'),
('codeberg.org', 'https://codeberg.org/mspe?tab=activity'),
('framagit.org', 'https://framagit.org/mspe'),
('github.com', 'https://github.com/m-s-p-e'),
('gitlab.com', 'https://gitlab.com/mspe'),
('notabug.org', 'https://notabug.org/mspe?tab=activity'),
('sr.ht', 'https://sr.ht/~mspe'),
('tildegit.org', 'https://tildegit.org/mspe?tab=activity'),
('salsa.debian.org', 'https://salsa.debian.org/marc-beninca'),
)

SOCIAL = (
('linkedin.com', 'https://www.linkedin.com/in/marc-beninca'),
('lbry.tv', 'https://lbry.tv/@marc-beninca:d'),
)

DEFAULT_PAGINATION = False

RELATIVE_URLS = True
